Bug 742762 - control signs (such as the paragraph sign, via ctrl+F10) are not shown
control signs (such as the paragraph sign, via ctrl+F10) are not shown
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-02 12:03 EDT by Joachim Backes
Modified: 2011-10-05 01:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-05 01:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Document with not viewable control characters (I see no line end char) (125.14 KB, image/png)
2011-10-03 04:06 EDT, Joachim Backes
no flags Details

  None (edit)
Description Joachim Backes 2011-10-02 12:03:20 EDT
Description of problem:
Trying to show the paragraph sign (ctrl+F10) is without any effect: It is not shown!

Version-Release number of selected component (if applicable):
libreoffice-3.4.3.2-10.fc16.x86_64

How reproducible:

always
Steps to Reproduce:
1.Open a document
2.ctrl+F10 or press the paragraph symbol in the correspondent bar
3.
  
Actual results:
nothing happens

Expected results:
the control signs are visible

Additional info:
Comment 1 David Tardon 2011-10-03 00:28:36 EDT
Works fine here. Are you sure you have not remapped the key combination to something else? (Open a text document, go to Tools->Customize->Keyboard and find Ctrl+F10 in Shortcut keys; it should be mapped to "Nonprinting characters".)
Comment 2 Joachim Backes 2011-10-03 04:03:09 EDT
(In reply to comment #1)
> Works fine here. Are you sure you have not remapped the key combination to
> something else? (Open a text document, go to Tools->Customize->Keyboard and
> find Ctrl+F10 in Shortcut keys; it should be mapped to "Nonprinting
> characters".

It is exactly so!
Comment 3 Joachim Backes 2011-10-03 04:06:11 EDT
Created attachment 525992 [details]
Document with not viewable control characters (I see no line end char)
Comment 4 Joachim Backes 2011-10-03 04:24:21 EDT
Remark: If using the identical ~/.libreoffice in F15, LO runs as expected (flawlessly).
Comment 5 Caolan McNamara 2011-10-03 04:36:07 EDT
font issue perhaps, do you get nothing at all or little rectangles ?
Comment 6 Joachim Backes 2011-10-03 04:40:59 EDT
Nothing, no little rectangles :-(
Comment 7 Joachim Backes 2011-10-05 01:57:16 EDT
Solved (my mistake): I forgot to activate "Display of paragraph end" in Tools>Options>LibreofficeWriter>Formatting Aids.

Note You need to log in before you can comment on or make changes to this bug.